Home | Documentation | Download | Platforms | Projects | Mailing Lists | Version History

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- A : fm_partition , ratio_cut_partition
- act_bfs_num : bfs
- B : fm_partition , ratio_cut_partition
- bfs_number : bfs
- bfs_order : bfs
- column : GML_error
- err_num : GML_error
- FIXA : fm_partition , ratio_cut_partition
- FIXB : fm_partition , ratio_cut_partition
- level_number : bfs
- line : GML_error
- non_tree : bfs
- preds : bfs
- qu : bfs
- reached_nodes : bfs
- roots : bfs
- start : bfs
- tree : bfs
- UNFIXED : fm_partition , ratio_cut_partition
- whole_graph : bfs

University of Passau - FMI - Theoretical Computer Science

Design © 2002, 2003 Marcus Raitner, University of Passau